{
  "about": "",
  "artist": "pissjesus",
  "buy": {},
  "cover": "cover.png",
  "credits": "",
  "location": "",
  "release_date": "",
  "tags": [
    "album",
    "piss",
    "suits",
    "and",
    "ties"
  ],
  "title": "pissing on suits",
  "tracks": [
    {
      "duration": "",
      "src": "tracks/01-pissingonsuits.mp3",
      "title": "pissingonsuits"
    }
  ]
}
